---
type: array
items:
- type: object
  properties:
    identifier:
      type: string
    version:
      type: string
    modules_dir:
      type: string
    dir:
      type: string
    bin:
      type: string
    ini:
      type: string
  additionalProperties: false
